@font-face {
  font-family: concourse_4;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url("/fonts/mbtype/concourse_4_regular.woff2") format("woff2");
}

@font-face {
  font-family: concourse_4;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url("/fonts/mbtype/concourse_4_italic.woff2") format("woff2");
}

@font-face {
  font-family: concourse_4;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url("/fonts/mbtype/concourse_4_bold.woff2") format("woff2");
}

@font-face {
  font-family: concourse_4;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url("/fonts/mbtype/concourse_4_bold_italic.woff2") format("woff2");
}

@font-face {
  font-family: heliotrope_4;
  font-style: normal;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url("/fonts/mbtype/heliotrope_4_regular.woff2") format("woff2");
}

@font-face {
  font-family: heliotrope_4;
  font-style: italic;
  font-weight: normal;
  font-stretch: normal;
  font-display: auto;
  src: url("/fonts/mbtype/heliotrope_4_italic.woff2") format("woff2");
}

@font-face {
  font-family: heliotrope_4;
  font-style: normal;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url("/fonts/mbtype/heliotrope_4_bold.woff2") format("woff2");
}

@font-face {
  font-family: heliotrope_4;
  font-style: italic;
  font-weight: bold;
  font-stretch: normal;
  font-display: auto;
  src: url("/fonts/mbtype/heliotrope_4_bold_italic.woff2") format("woff2");
}
